{
    "source": {
        "include": ["gis.js", "ui.js", "index.js"],
        "includePattern": ".js$",
        "excludePattern": "(vendor/|docs)"
    },

    "plugins": ["plugins/markdown"],

    "opts": {
        "encoding": "utf8",
        "destination": "docs/",
        "recurse": true
    }
}
